libwwwbrowser-perl_2.23-2_all.deb


Advertisement

Description

libwwwbrowser-perl - Platform independent means to start a WWW browser

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libwwwbrowser-perl
Package version: 2.23
Package release: 2
Package architecture: all
Package type: deb
Installed size: 76 B
Download size: 9.65 KB
Official Mirror: ftp.br.debian.org
Perl module which starts a web browser, in the background for X11, with a specified URL. Options exist to use a user-specified browser, including text browsers, which are started in a terminal window.

Alternatives

Replaces

  • horae

    Download

    Source package: libwwwbrowser-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libwwwbrowser-perl deb package:
      # sudo apt-get install libwwwbrowser-perl

    Files

    • /usr/share/doc/libwwwbrowser-perl/README
    • /usr/share/doc/libwwwbrowser-perl/changelog.Debian.gz
    • /usr/share/doc/libwwwbrowser-perl/changelog.gz
    • /usr/share/doc/libwwwbrowser-perl/copyright
    • /usr/share/doc/libwwwbrowser-perl/examples/anybrowser
    • /usr/share/man/man3/WWWBrowser.3pm.gz
    • /usr/share/perl5/WWWBrowser.pm

    Changelog

    2009-03-10 - Carlo Segre <segre@debian.org> libwwwbrowser-perl (2.23-2) unstable; urgency=low [ Carlo Segre ] * Add Replaces stanza to allow for smooth upgrading of horae package which used to contain this module. [ gregor herrmann ] * debian/control: Changed: Switched Vcs-Browser field to ViewSVN (source stanza).

    2008-07-25 - Carlo Segre <segre@debian.org> libwwwbrowser-perl (2.23-1) unstable; urgency=low * Initial Release (Closes: #492376) * Set Standards-Version to 3.8.0 for release [ gregor herrmann ] * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza). Removed: XS-Vcs-Svn fields (source stanza). * Set debhelper compatibility level to 6. * debian/rules: - remove unneeded variables from perl Makefile.PL - let install-stamp target depend on build-stamp - remove /usr/bin and /usr/lib/perl5 if they exist * Set Standards-Version to 3.7.3 (no changes needed). * Split changes from .diff.gz to proper patches.

    Advertisement
    Advertisement